#gdpr{
    position: fixed;
     top: 0;
      left: 0; 
      right: 0; 
      bottom: 0; 
      background-color:rgba(0,0,0,.5);
      z-index: 9999;
      display: none;
}
.gdpr-container {
    background-color: rgba(25, 25, 25, 0.9);
    color: #efefef;
    padding: 5px 20px;
    font-size: 14px;
    line-height: 1.2em;
    text-align: center;

    z-index: 9999999;
}
.gdpr-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
}
.gdpr-container-fixedbottom {
    /*position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;*/
    width:100%;
}
.gdpr-head {
	font-size: 1.2em;
	font-weight: bold;
	padding: 7px;
	color: #fff;
}
.gdpr-body {
	color: #a2a2a2;
}

.gdpr-buttons {
	padding: 7px 0 5px 0;
}
.gdpr-button {
	margin: 0 10px;
}
.gdpr-button_1 {
	color: #f6a21d !important;
	font-weight: 700 !important;
	font-size: 16px !important;
}
.gdpr-button {
	color: #f6a21d;
	font-weight: normal;
	font-size: 12px;
}

.gdpr-button:hover, .gdpr-button:focus {
    text-decoration: underline;
    color: #f6a21d;
}
.gdpr-closebutton {
	font-size: 24px;
	font-weight: 100;
	line-height: 1;
	color: #a2a2a2;
	filter: alpha(opacity=20);
	position: absolute;
	font-family: helvetica, arial, verdana, sans-serif;
	top: 0;
	right: 0;
	padding: 5px 10px;
}

.gdpr-closebutton:hover, .gdpr-closebutton:active {
    color: #fff;
    text-decoration: none;
}